Package: groovy.org.codenarc.rule.unnecessary

## [Groovy] Class UnnecessaryBigIntegerInstantiationAstVisitor

- groovy.org.codenarc.rule.unnecessary.UnnecessaryBigIntegerInstantiationAstVisitor

- - ### Constructor Summary

    Constructors
    Constructor and description
    `UnnecessaryBigIntegerInstantiationAstVisitor ()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class UnnecessaryInstantiationAstVisitor` | `isTypeSuffixNecessary, shouldSkipViolation, visitConstructorCallExpression`

- - ### Constructor Detail

    - #### UnnecessaryBigIntegerInstantiationAstVisitor()